## r-cran-brms 2.12.0

=== DESCRIPTION ===
Package: brms
Encoding: UTF-8
Type: Package
Title: Bayesian Regression Models using 'Stan'
Version: 2.12.0
Date: 2020-02-21
Authors@R: person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
  role = c("aut", "cre"))
Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.2.0), Matrix
        (>= 1.1.1), mgcv (>= 1.8-13), rstantools (>= 1.5.1), bayesplot
        (>= 1.5.0), shinystan (>= 2.4.0), bridgesampling (>= 0.3-0),
        glue (>= 1.3.0), matrixStats, nleqslv, nlme, coda, abind,
        future, stats, utils, parallel, grDevices, backports
Suggests: testthat (>= 0.9.1), RWiener, mice, spdep, mnormt, lme4,
        MCMCglmm, splines2, ape, arm, statmod, digest, R.rsp, knitr,
        rmarkdown
Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
    using 'Stan' for full Bayesian inference. A wide range of distributions 
    and link functions are supported, allowing users to fit -- among others -- 
    linear, robust linear, count data, survival, response times, ordinal, 
    zero-inflated, hurdle, and even self-defined mixture models all in a 
    multilevel context. Further modeling options include non-linear and 
    smooth terms, auto-correlation structures, censored data, meta-analytic 
    standard errors, and quite a few more. In addition, all parameters of the 
    response distribution can be predicted in order to perform distributional 
    regression. Prior specifications are flexible and explicitly encourage 
    users to apply prior distributions that actually reflect their beliefs.
    Model fit can easily be assessed and compared with posterior predictive 
    checks and leave-one-out cross-validation. References: Bürkner (2017)
    <doi:10.18637/jss.v080.i01>; Bürkner (2018) <doi:10.32614/RJ-2018-017>;
    Carpenter et al. (2017) <doi:10.18637/jss.v076.i01>.
LazyData: true
NeedsCompilation: no
License: GPL-2
URL: https://github.com/paul-buerkner/brms,
        http://discourse.mc-stan.org
BugReports: https://github.com/paul-buerkner/brms/issues
VignetteBuilder: knitr, R.rsp
RoxygenNote: 7.0.2
Packaged: 2020-02-21 13:58:21 UTC; paulb
Author: Paul-Christian Bürkner [aut, cre]
Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-23 17:30:09 UTC

=== debian/changelog ===
r-cran-brms (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 14:18:27 +0100

r-cran-brms (2.11.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 08:27:37 +0100

r-cran-brms (2.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 13:07:39 +0100

r-cran-brms (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add Test-Depends: r-cran-splines2

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 17:24:47 +0200

r-cran-brms (2.9.0-1) unstable; urgency=medium

  * Initial release (closes: #935430)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 15:50:44 +0200

=== debian/control ===
Source: r-cran-brms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-cran-rstan (>= 2.19.2),
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-loo (>= 2.2.0),
               r-cran-matrix (>= 1.1.1),
               r-cran-mgcv,
               r-cran-rstantools,
               r-cran-bayesplot,
               r-cran-shinystan,
               r-cran-bridgesampling,
               r-cran-glue,
               r-cran-matrixstats,
               r-cran-nleqslv,
               r-cran-nlme,
               r-cran-coda,
               r-cran-abind,
               r-cran-future,
               r-cran-backports
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
Homepage: https://cran.r-project.org/package=brms

Package: r-cran-brms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian regression models using 'Stan'
 Fit Bayesian generalized (non-)linear multivariate multilevel models
 using 'Stan' for full Bayesian inference. A wide range of distributions
 and link functions are supported, allowing users to fit -- among others
  -- linear, robust linear, count data, survival, response times, ordinal,
 zero-inflated, hurdle, and even self-defined mixture models all in a
 multilevel context. Further modeling options include non-linear and
 smooth terms, auto-correlation structures, censored data, meta-analytic
 standard errors, and quite a few more. In addition, all parameters of
 the response distribution can be predicted in order to perform
 distributional regression. Prior specifications are flexible and
 explicitly encourage users to apply prior distributions that actually
 reflect their beliefs. Model fit can easily be assessed and compared
 with posterior predictive checks and leave-one-out cross-validation.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mnormt, r-cran-spdep, r-cran-rwiener, r-cran-splines2
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/brms_([-\d.]*)\.tar\.gz

## r-cran-brms 2.13.0

=== debian/changelog ===
r-cran-brms (2.13.0-1ubuntu1) groovy; urgency=medium

  * Use r-cran-emmeans in autopkgtest

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 19 Jun 2020 16:43:08 +0200

r-cran-brms (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:58:24 +0200

r-cran-brms (2.12.0-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:52:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-brms
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
@@ -13,7 +14,7 @@
                r-cran-loo (>= 2.2.0),
                r-cran-matrix (>= 1.1.1),
                r-cran-mgcv,
-               r-cran-rstantools,
+               r-cran-rstantools (>= 2.0.0),
                r-cran-bayesplot,
                r-cran-shinystan,
                r-cran-bridgesampling,
@@ -29,6 +30,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
+Rules-Requires-Root: no
 
 Package: r-cran-brms
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-mnormt, r-cran-spdep, r-cran-rwiener, r-cran-splines2
Restrictions: allow-stderr

## r-cran-brms 2.14.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Encoding: UTF-8
 Type: Package
 Title: Bayesian Regression Models using 'Stan'
-Version: 2.12.0
-Date: 2020-02-21
-Authors@R: person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
-  role = c("aut", "cre"))
+Version: 2.14.4
+Date: 2020-10-28
+Authors@R: 
+    c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
+             role = c("aut", "cre")),
+      person("Jonah", "Gabry", role = c("ctb")),
+      person("Sebastian", "Weber", role = c("ctb")))
 Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
-Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.2.0), Matrix
-        (>= 1.1.1), mgcv (>= 1.8-13), rstantools (>= 1.5.1), bayesplot
-        (>= 1.5.0), shinystan (>= 2.4.0), bridgesampling (>= 0.3-0),
-        glue (>= 1.3.0), matrixStats, nleqslv, nlme, coda, abind,
-        future, stats, utils, parallel, grDevices, backports
-Suggests: testthat (>= 0.9.1), RWiener, mice, spdep, mnormt, lme4,
-        MCMCglmm, splines2, ape, arm, statmod, digest, R.rsp, knitr,
-        rmarkdown
+Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.3.1), Matrix
+        (>= 1.1.1), mgcv (>= 1.8-13), rstantools (>= 2.1.1), bayesplot
+        (>= 1.5.0), shinystan (>= 2.4.0), projpred (>= 2.0.0),
+        bridgesampling (>= 0.3-0), glue (>= 1.3.0), matrixStats,
+        nleqslv, nlme, coda, abind, future, stats, utils, parallel,
+        grDevices, backports
+Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.1.3),
+        RWiener, rtdists, mice, spdep, mnormt, lme4, MCMCglmm,
+        splines2, ape, arm, statmod, digest, R.rsp, knitr, rmarkdown
 Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
     using 'Stan' for full Bayesian inference. A wide range of distributions 
     and link functions are supported, allowing users to fit -- among others -- 
@@ -34,12 +38,15 @@
 NeedsCompilation: no
 License: GPL-2
 URL: https://github.com/paul-buerkner/brms,
-        http://discourse.mc-stan.org
+        https://discourse.mc-stan.org/
 BugReports: https://github.com/paul-buerkner/brms/issues
+Additional_repositories: https://mc-stan.org/r-packages/
 VignetteBuilder: knitr, R.rsp
-RoxygenNote: 7.0.2
-Packaged: 2020-02-21 13:58:21 UTC; paulb
-Author: Paul-Christian Bürkner [aut, cre]
+RoxygenNote: 7.1.1
+Packaged: 2020-11-02 19:20:24 UTC; paulb
+Author: Paul-Christian Bürkner [aut, cre],
+  Jonah Gabry [ctb],
+  Sebastian Weber [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-23 17:30:09 UTC
+Date/Publication: 2020-11-03 06:40:22 UTC

=== debian/changelog ===
r-cran-brms (2.14.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 11:39:00 +0100

r-cran-brms (2.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:40:03 +0200

r-cran-brms (2.13.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 15:11:42 +0200

r-cran-brms (2.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 08:49:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-brms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,12 +10,13 @@
                r-cran-rcpp (>= 0.12.0),
                r-cran-rstan (>= 2.19.2),
                r-cran-ggplot2 (>= 2.0.0),
-               r-cran-loo (>= 2.2.0),
+               r-cran-loo (>= 2.3.1),
                r-cran-matrix (>= 1.1.1),
                r-cran-mgcv,
-               r-cran-rstantools (>= 2.0.0),
+               r-cran-rstantools (>= 2.1.1),
                r-cran-bayesplot,
                r-cran-shinystan,
+               r-cran-projpred (>= 2.0.0),
                r-cran-bridgesampling,
                r-cran-glue,
                r-cran-matrixstats,
@@ -26,7 +26,7 @@
                r-cran-abind,
                r-cran-future,
                r-cran-backports
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-mnormt, r-cran-spdep, r-cran-rwiener, r-cran-splines2, r-cran-rtdists
Restrictions: allow-stderr

## r-cran-brms 2.16.3

=== DESCRIPTION ===
Package: brms
Encoding: UTF-8
Type: Package
Title: Bayesian Regression Models using 'Stan'
Version: 2.16.3
Date: 2021-11-22
Authors@R: 
    c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
             role = c("aut", "cre")),
      person("Jonah", "Gabry", role = c("ctb")),
      person("Sebastian", "Weber", role = c("ctb")),
      person("Andrew", "Johnson", role = c("ctb")),
      person("Martin", "Modrak", role = c("ctb")),
      person("Hamada S.", "Badr", role = c("ctb")),
      person("Frank", "Weber", role = c("ctb")),
      person("Mattan S.", "Ben-Shachar", role = c("ctb")))
Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
        posterior (>= 1.0.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), shinystan (>=
        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), future (>=
        1.19.0), matrixStats, nleqslv, nlme, coda, abind, stats, utils,
        parallel, grDevices, backports
Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.4.0),
        projpred (>= 2.0.0), RWiener, rtdists, mice, spdep, mnormt,
        lme4, MCMCglmm, splines2, ape, arm, statmod, digest, diffobj,
        R.rsp, gtable, shiny, knitr, rmarkdown
Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
    using 'Stan' for full Bayesian inference. A wide range of distributions 
    and link functions are supported, allowing users to fit -- among others -- 
    linear, robust linear, count data, survival, response times, ordinal, 
    zero-inflated, hurdle, and even self-defined mixture models all in a 
    multilevel context. Further modeling options include non-linear and 
    smooth terms, auto-correlation structures, censored data, meta-analytic 
    standard errors, and quite a few more. In addition, all parameters of the 
    response distribution can be predicted in order to perform distributional 
    regression. Prior specifications are flexible and explicitly encourage 
    users to apply prior distributions that actually reflect their beliefs.
    Model fit can easily be assessed and compared with posterior predictive 
    checks and leave-one-out cross-validation. References: Bürkner (2017)
    <doi:10.18637/jss.v080.i01>; Bürkner (2018) <doi:10.32614/RJ-2018-017>;
    Bürkner (2021) <doi:10.18637/jss.v100.i05>; Carpenter et al. (2017) 
    <doi:10.18637/jss.v076.i01>.
LazyData: true
NeedsCompilation: no
License: GPL-2
URL: https://github.com/paul-buerkner/brms,
        https://discourse.mc-stan.org/
BugReports: https://github.com/paul-buerkner/brms/issues
Additional_repositories: https://mc-stan.org/r-packages/
VignetteBuilder: knitr, R.rsp
RoxygenNote: 7.1.2
Packaged: 2021-11-22 17:06:55 UTC; paulb
Author: Paul-Christian Bürkner [aut, cre],
  Jonah Gabry [ctb],
  Sebastian Weber [ctb],
  Andrew Johnson [ctb],
  Martin Modrak [ctb],
  Hamada S. Badr [ctb],
  Frank Weber [ctb],
  Mattan S. Ben-Shachar [ctb]
Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
Repository: CRAN
Date/Publication: 2021-11-22 19:50:02 UTC

=== debian/changelog ===
r-cran-brms (2.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.16.3
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:17:18 +0530

r-cran-brms (2.16.1-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 07 Nov 2021 10:20:51 +0100

r-cran-brms (2.16.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-future, r-cran-ggplot2,
      r-cran-loo, r-cran-rstan and r-cran-rstantools.
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-future, r-cran-loo,
      r-cran-rstan and r-cran-rstantools.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 21:59:42 +0100

=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
+               r-cran-rcpp,
                r-cran-rstan (>= 2.19.2),
-               r-cran-ggplot2 (>= 2.0.0),
+               r-cran-ggplot2,
                r-cran-loo (>= 2.3.1),
-               r-cran-matrix (>= 1.1.1),
+               r-cran-posterior,
+               r-cran-matrix,
                r-cran-mgcv,
                r-cran-rstantools (>= 2.1.1),
                r-cran-bayesplot,
                r-cran-shinystan,
-               r-cran-projpred (>= 2.0.0),
                r-cran-bridgesampling,
                r-cran-glue,
+               r-cran-future (>= 1.19.0),
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
-               r-cran-future,
                r-cran-backports
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

## r-cran-brms 2.17.0

=== debian/changelog ===
r-cran-brms (2.17.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends as in DESCRIPTION as far as available

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 13:56:31 +0200

## r-cran-brms 2.18.0

=== DESCRIPTION ===
Package: brms
Encoding: UTF-8
Type: Package
Title: Bayesian Regression Models using 'Stan'
Version: 2.18.0
Date: 2022-09-11
Authors@R: 
    c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
             role = c("aut", "cre")),
      person("Jonah", "Gabry", role = c("ctb")),
      person("Sebastian", "Weber", role = c("ctb")),
      person("Andrew", "Johnson", role = c("ctb")),
      person("Martin", "Modrak", role = c("ctb")),
      person("Hamada S.", "Badr", role = c("ctb")),
      person("Frank", "Weber", role = c("ctb")),
      person("Mattan S.", "Ben-Shachar", role = c("ctb")),
      person("Hayden", "Rabel", role = c("ctb")),
      person("Simon C.", "Mills", role = c("ctb")))
Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
        posterior (>= 1.0.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), shinystan (>=
        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), future (>=
        1.19.0), matrixStats, nleqslv, nlme, coda, abind, stats, utils,
        parallel, grDevices, backports
Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.5.0),
        projpred (>= 2.0.0), RWiener, rtdists, extraDistr, processx,
        mice, spdep, mnormt, lme4, MCMCglmm, splines2, ape, arm,
        statmod, digest, diffobj, R.rsp, gtable, shiny, knitr,
        rmarkdown
Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
    using 'Stan' for full Bayesian inference. A wide range of distributions
    and link functions are supported, allowing users to fit -- among others --
    linear, robust linear, count data, survival, response times, ordinal,
    zero-inflated, hurdle, and even self-defined mixture models all in a
    multilevel context. Further modeling options include both theory-driven and
    data-driven non-linear terms, auto-correlation structures, censoring and 
    truncation, meta-analytic standard errors, and quite a few more. 
    In addition, all parameters of the response distribution can be predicted 
    in order to perform distributional regression. Prior specifications are 
    flexible and explicitly encourage users to apply prior distributions that
    actually reflect their prior knowledge. Models can easily be evaluated and
    compared using several methods assessing posterior or prior predictions. 
    References: Bürkner (2017) <doi:10.18637/jss.v080.i01>; 
    Bürkner (2018) <doi:10.32614/RJ-2018-017>;
    Bürkner (2021) <doi:10.18637/jss.v100.i05>; Carpenter et al. (2017)
    <doi:10.18637/jss.v076.i01>.
LazyData: true
NeedsCompilation: no
License: GPL-2
URL: https://github.com/paul-buerkner/brms,
        https://discourse.mc-stan.org/
BugReports: https://github.com/paul-buerkner/brms/issues
Additional_repositories: https://mc-stan.org/r-packages/
VignetteBuilder: knitr, R.rsp
RoxygenNote: 7.2.1
Packaged: 2022-09-19 11:56:34 UTC; paul.buerkner
Author: Paul-Christian Bürkner [aut, cre],
  Jonah Gabry [ctb],
  Sebastian Weber [ctb],
  Andrew Johnson [ctb],
  Martin Modrak [ctb],
  Hamada S. Badr [ctb],
  Frank Weber [ctb],
  Mattan S. Ben-Shachar [ctb],
  Hayden Rabel [ctb],
  Simon C. Mills [ctb]
Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-19 13:56:19 UTC

=== debian/changelog ===
r-cran-brms (2.18.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for lintian bug #1017966

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 11:44:51 +0200

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-emmeans,
#         r-cran-cmdstanr,
         r-cran-projpred,
         r-cran-mnormt, r-cran-splines2,
         r-cran-rwiener,
         r-cran-rtdists,
         r-cran-extradistr,
         r-cran-processx,
         r-cran-mice,
         r-cran-spdep,
         r-cran-mnormt,
         r-cran-lme4,
#         r-cran-mcmcglmm
         r-cran-splines2,
         r-cran-ape,
         r-cran-arm,
         r-cran-statmod,
         r-cran-digest,
         r-cran-diffobj,
         r-cran-r.rsp,
         r-cran-gtable,
         r-cran-shiny,
         r-cran-knitr,
         r-cran-rmarkdown
Restrictions: allow-stderr

## r-cran-brms 2.19.0

=== debian/changelog ===
r-cran-brms (2.19.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 09:26:04 +0200

r-cran-brms (2.18.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 21:07:11 +0200

=== debian/control ===
--- 
+++ 
@@ -8,25 +8,26 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan (>= 2.19.2),
+               r-cran-rstan,
                r-cran-ggplot2,
-               r-cran-loo (>= 2.3.1),
+               r-cran-loo,
                r-cran-posterior,
                r-cran-matrix,
                r-cran-mgcv,
-               r-cran-rstantools (>= 2.1.1),
+               r-cran-rstantools,
                r-cran-bayesplot,
                r-cran-shinystan,
                r-cran-bridgesampling,
                r-cran-glue,
-               r-cran-future (>= 1.19.0),
+               r-cran-rlang (>= 1.0.0),
+               r-cran-future,
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

## r-cran-brms 2.20.1

=== debian/changelog ===
r-cran-brms (2.20.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:21:43 +0200

## r-cran-brms 2.20.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Encoding: UTF-8
 Type: Package
 Title: Bayesian Regression Models using 'Stan'
-Version: 2.18.0
-Date: 2022-09-11
+Version: 2.20.4
+Date: 2023-09-25
 Authors@R: 
     c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
              role = c("aut", "cre")),
@@ -15,14 +15,15 @@
       person("Frank", "Weber", role = c("ctb")),
       person("Mattan S.", "Ben-Shachar", role = c("ctb")),
       person("Hayden", "Rabel", role = c("ctb")),
-      person("Simon C.", "Mills", role = c("ctb")))
-Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
-Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
+      person("Simon C.", "Mills", role = c("ctb")),
+      person("Stephen", "Wild", role = c("ctb")))
+Depends: R (>= 3.6.0), Rcpp (>= 0.12.0), methods
+Imports: rstan (>= 2.26.0), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
         posterior (>= 1.0.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
         rstantools (>= 2.1.1), bayesplot (>= 1.5.0), shinystan (>=
-        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), future (>=
-        1.19.0), matrixStats, nleqslv, nlme, coda, abind, stats, utils,
-        parallel, grDevices, backports
+        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), rlang (>=
+        1.0.0), future (>= 1.19.0), matrixStats, nleqslv, nlme, coda,
+        abind, stats, utils, parallel, grDevices, backports
 Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.5.0),
         projpred (>= 2.0.0), RWiener, rtdists, extraDistr, processx,
         mice, spdep, mnormt, lme4, MCMCglmm, splines2, ape, arm,
@@ -49,12 +50,13 @@
 NeedsCompilation: no
 License: GPL-2
 URL: https://github.com/paul-buerkner/brms,
-        https://discourse.mc-stan.org/
+        https://discourse.mc-stan.org/,
+        https://paul-buerkner.github.io/brms/
 BugReports: https://github.com/paul-buerkner/brms/issues
 Additional_repositories: https://mc-stan.org/r-packages/
 VignetteBuilder: knitr, R.rsp
-RoxygenNote: 7.2.1
-Packaged: 2022-09-19 11:56:34 UTC; paul.buerkner
+RoxygenNote: 7.2.3
+Packaged: 2023-09-25 11:35:40 UTC; paul.buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [ctb],
   Sebastian Weber [ctb],
@@ -64,7 +66,8 @@
   Frank Weber [ctb],
   Mattan S. Ben-Shachar [ctb],
   Hayden Rabel [ctb],
-  Simon C. Mills [ctb]
+  Simon C. Mills [ctb],
+  Stephen Wild [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-09-19 13:56:19 UTC
+Date/Publication: 2023-09-25 19:00:09 UTC

=== debian/changelog ===
r-cran-brms (2.20.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 16:55:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan,
+               r-cran-rstan (>= 2.26.0),
                r-cran-ggplot2,
                r-cran-loo,
                r-cran-posterior,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 0.9.1),
        r-cran-emmeans (>= 1.4.2),
        r-cran-projpred (>= 2.0.0),
        r-cran-rwiener,
        r-cran-rtdists,
        r-cran-extradistr,
        r-cran-processx,
        r-cran-mice,
        r-cran-spdep,
        r-cran-mnormt,
        r-cran-lme4,
        r-cran-splines2,
        r-cran-ape,
        r-cran-arm,
        r-cran-statmod,
        r-cran-digest,
        r-cran-diffobj,
        r-cran-r.rsp,
        r-cran-gtable,
        r-cran-shiny,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr

## r-cran-brms 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Encoding: UTF-8
 Type: Package
 Title: Bayesian Regression Models using 'Stan'
-Version: 2.20.4
-Date: 2023-09-25
+Version: 2.22.0
+Date: 2024-09-20
 Authors@R: 
     c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
              role = c("aut", "cre")),
@@ -13,20 +13,23 @@
       person("Martin", "Modrak", role = c("ctb")),
       person("Hamada S.", "Badr", role = c("ctb")),
       person("Frank", "Weber", role = c("ctb")),
+      person("Aki", "Vehtari", role = c("ctb")),
       person("Mattan S.", "Ben-Shachar", role = c("ctb")),
       person("Hayden", "Rabel", role = c("ctb")),
       person("Simon C.", "Mills", role = c("ctb")),
-      person("Stephen", "Wild", role = c("ctb")))
+      person("Stephen", "Wild", role = c("ctb")),
+      person("Ven", "Popov", role = c("ctb")))
 Depends: R (>= 3.6.0), Rcpp (>= 0.12.0), methods
-Imports: rstan (>= 2.26.0), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
-        posterior (>= 1.0.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
-        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), shinystan (>=
-        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), rlang (>=
-        1.0.0), future (>= 1.19.0), matrixStats, nleqslv, nlme, coda,
+Imports: rstan (>= 2.29.0), ggplot2 (>= 2.0.0), loo (>= 2.8.0),
+        posterior (>= 1.6.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
+        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), bridgesampling (>=
+        0.3-0), glue (>= 1.3.0), rlang (>= 1.0.0), future (>= 1.19.0),
+        future.apply (>= 1.0.0), matrixStats, nleqslv, nlme, coda,
         abind, stats, utils, parallel, grDevices, backports
 Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.5.0),
-        projpred (>= 2.0.0), RWiener, rtdists, extraDistr, processx,
-        mice, spdep, mnormt, lme4, MCMCglmm, splines2, ape, arm,
+        projpred (>= 2.0.0), priorsense (>= 1.0.0), shinystan (>=
+        2.4.0), splines2 (>= 0.5.0), RWiener, rtdists, extraDistr,
+        processx, mice, spdep, mnormt, lme4, MCMCglmm, ape, arm,
         statmod, digest, diffobj, R.rsp, gtable, shiny, knitr,
         rmarkdown
 Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
@@ -50,13 +53,12 @@
 NeedsCompilation: no
 License: GPL-2
 URL: https://github.com/paul-buerkner/brms,
-        https://discourse.mc-stan.org/,
-        https://paul-buerkner.github.io/brms/
+        https://discourse.mc-stan.org/, https://paulbuerkner.com/brms/
 BugReports: https://github.com/paul-buerkner/brms/issues
-Additional_repositories: https://mc-stan.org/r-packages/
+Additional_repositories: https://stan-dev.r-universe.dev/
 VignetteBuilder: knitr, R.rsp
-RoxygenNote: 7.2.3
-Packaged: 2023-09-25 11:35:40 UTC; paul.buerkner
+RoxygenNote: 7.3.2
+Packaged: 2024-09-23 05:27:41 UTC; paul-buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [ctb],
   Sebastian Weber [ctb],
@@ -64,10 +66,12 @@
   Martin Modrak [ctb],
   Hamada S. Badr [ctb],
   Frank Weber [ctb],
+  Aki Vehtari [ctb],
   Mattan S. Ben-Shachar [ctb],
   Hayden Rabel [ctb],
   Simon C. Mills [ctb],
-  Stephen Wild [ctb]
+  Stephen Wild [ctb],
+  Ven Popov [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-09-25 19:00:09 UTC
+Date/Publication: 2024-09-23 13:00:29 UTC

=== debian/changelog ===
r-cran-brms (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 15:28:04 +0100

=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan (>= 2.26.0),
+               r-cran-rstan (>= 2.29.0),
                r-cran-ggplot2,
-               r-cran-loo,
-               r-cran-posterior,
+               r-cran-loo (>= 2.8.0),
+               r-cran-posterior (>= 1.6.0),
                r-cran-matrix,
                r-cran-mgcv,
                r-cran-rstantools,
                r-cran-bayesplot,
-               r-cran-shinystan,
                r-cran-bridgesampling,
                r-cran-glue,
                r-cran-rlang (>= 1.0.0),
                r-cran-future,
+               r-cran-future.apply,
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
          r-cran-testthat (>= 0.9.1),
         r-cran-emmeans (>= 1.4.2),
         r-cran-projpred (>= 2.0.0),
+        r-cran-shinystan (>= 2.4.0),
+        r-cran-splines2 (>= 0.5.0),
         r-cran-rwiener,
         r-cran-rtdists,
         r-cran-extradistr,
@@ -11,7 +13,6 @@
         r-cran-spdep,
         r-cran-mnormt,
         r-cran-lme4,
-        r-cran-splines2,
         r-cran-ape,
         r-cran-arm,
         r-cran-statmod,

## r-cran-brms 2.23.0

=== debian/changelog ===
r-cran-brms (2.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 14:08:39 +0900

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-bayesplot,
                r-cran-bridgesampling,
                r-cran-glue,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang,
                r-cran-future,
                r-cran-future.apply,
                r-cran-matrixstats,
@@ -26,8 +26,10 @@
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
-               r-cran-backports
-Standards-Version: 4.7.0
+               r-cran-backports,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms

=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-testthat (>= 0.9.1),
+         r-cran-testthat (>= 3.1.9),
         r-cran-emmeans (>= 1.4.2),
         r-cran-projpred (>= 2.0.0),
         r-cran-shinystan (>= 2.4.0),
@@ -22,5 +22,7 @@
         r-cran-gtable,
         r-cran-shiny,
         r-cran-knitr,
-        r-cran-rmarkdown
+        r-cran-rmarkdown,
+        r-cran-ragg,
+        r-cran-colorspace
 Restrictions: allow-stderr
